@charset "UTF-8";



/* offset */
.feature_area.mobile {
	padding:         0;
}

.section-body {
	padding:         0;
}



/* common */
#houseki_no_kuni_accessory201601_sp {
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#ffffff;
	max-width:640px;
	margin:0px auto;
}
#houseki_no_kuni_accessory201601_sp img {
	vertical-align:top;
	width:100%;
}

#houseki_no_kuni_accessory201601_sp .intro {
	text-align:center;
	width:100%;
	max-width:640px;
	margin:0px auto 0px auto;
	background:#ffffff;
}

#houseki_no_kuni_accessory201601_sp a:hover {
	opacity:0.8;
}

#houseki_no_kuni_accessory201601_sp .intro .intro_text {
	margin:0 5% 0 5%;
	font-size:12px;
	line-height:18px;
	padding:15px 0px 0px 0px;
	box-sizing:border-box;
	color:#2b2b2b;
	text-shadow:#ffffff 1px 1px 0px, #ffffff -1px 1px 0px,#ffffff 1px -1px 0px, #ffffff -1px -1px 0px,#ffffff 1px 1px 1px, #ffffff -1px 1px 1px,#ffffff 1px -1px 1px, #ffffff -1px -1px 1px,#ffffff 1px 1px 2px, #ffffff -1px 1px 2px,#ffffff 1px -1px 2px, #ffffff -1px -1px 2px;
	-moz-text-shadow:#ffffff 1px 1px 0px, #ffffff -1px 1px 0px,#ffffff 1px -1px 0px, #ffffff -1px -1px 0px,#ffffff 1px 1px 1px, #ffffff -1px 1px 1px,#ffffff 1px -1px 1px, #ffffff -1px -1px 1px,#ffffff 1px 1px 2px, #ffffff -1px 1px 2px,#ffffff 1px -1px 2px, #ffffff -1px -1px 2px;
	-ms-text-shadow:#ffffff 1px 1px 0px, #ffffff -1px 1px 0px,#ffffff 1px -1px 0px, #ffffff -1px -1px 0px,#ffffff 1px 1px 1px, #ffffff -1px 1px 1px,#ffffff 1px -1px 1px, #ffffff -1px -1px 1px,#ffffff 1px 1px 2px, #ffffff -1px 1px 2px,#ffffff 1px -1px 2px, #ffffff -1px -1px 2px;
	-o-text-shadow:#ffffff 1px 1px 0px, #ffffff -1px 1px 0px,#ffffff 1px -1px 0px, #ffffff -1px -1px 0px,#ffffff 1px 1px 1px, #ffffff -1px 1px 1px,#ffffff 1px -1px 1px, #ffffff -1px -1px 1px,#ffffff 1px 1px 2px, #ffffff -1px 1px 2px,#ffffff 1px -1px 2px, #ffffff -1px -1px 2px;
	-webkit-text-shadow:#ffffff 1px 1px 0px, #ffffff -1px 1px 0px,#ffffff 1px -1px 0px, #ffffff -1px -1px 0px,#ffffff 1px 1px 1px, #ffffff -1px 1px 1px,#ffffff 1px -1px 1px, #ffffff -1px -1px 1px,#ffffff 1px 1px 2px, #ffffff -1px 1px 2px,#ffffff 1px -1px 2px, #ffffff -1px -1px 2px;
}

#houseki_no_kuni_accessory201601_sp .intro .intro_text h2 {
	font-size:18px;
	line-height:18px;
	margin-bottom:10px;
	color:#563a0d;
	font-weight:bold;
}

#houseki_no_kuni_accessory201601_sp .various {
	display:table;
	width:100%;
	box-sizing:border-box;
	border:#000000 2px solid;
	margin-bottom:50px;
}
#houseki_no_kuni_accessory201601_sp .various .various_item {
	display:table-cell;
	border:#000000 1px solid;
}

#houseki_no_kuni_accessory201601_sp h3 {
	width:100%;
	margin-bottom:5%;
}
#houseki_no_kuni_accessory201601_sp .item_intro_out {
	padding:2px 0px;
	background:#ffffff;
	border-top:#000000 5px solid;
	border-bottom:#000000 5px solid;
}
#houseki_no_kuni_accessory201601_sp .item_intro_in {
	padding:5% 0 6% 0;
	background:#efefef;
	border-top:#000000 2px solid;
	border-bottom:#000000 2px solid;
}
#houseki_no_kuni_accessory201601_sp .item_intro_text p {
	font-size:13px;
	line-height:16px;
	text-align:center;
	color:#2b2b2b;
	font-weight:bold;
}

#houseki_no_kuni_accessory201601_sp .item_pic {
	width:90%;
	margin:5%;
	box-shadow:#000000 0px 0px 3px;
}

#houseki_no_kuni_accessory201601_sp .item_text p {
	font-size:11px;
	line-height:16px;
	text-align:center;
	color:#2b2b2b;
	margin:5% 7%;
	font-weight:bold;
}

#houseki_no_kuni_accessory201601_sp .coordinate_title {
	width:60%;
	margin:5% 20% 2% 20%;
}

#houseki_no_kuni_accessory201601_sp .coordinate_pic {
	padding:2px;
	border:#000000 2px solid;
	box-sizing:border-box;
	width:90%;
	margin:0 5%;
}
#houseki_no_kuni_accessory201601_sp .coordinate_pic img {
	border:#000000 2px solid;
	box-sizing:border-box;
}

#houseki_no_kuni_accessory201601_sp .conv {
	margin-bottom:20%;
}

#houseki_no_kuni_accessory201601_sp .conv .price {
	text-align:center;
	font-size:25px;
	line-height:25px;
	color:#252525;
	margin:30px;
	font-weight:bold;
}

#houseki_no_kuni_accessory201601_sp .conv .price p {
	font-size:12px;
	display:inline-block;
}

#houseki_no_kuni_accessory201601_sp .conv .subscription {
	margin-bottom:20px;
}

#houseki_no_kuni_accessory201601_sp .conv .detail {
	display:table;
	width:220px;
	height:46px;
	margin:0 auto;
}


#houseki_no_kuni_accessory201601_sp .conv .detail a {
	text-align:center;
	border:#ababab 1px solid;
	box-sizing:border-box;
	color:#ffffff;
	background:#000000;
	width:220px;
	height:46px;
	font-size:14px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
}

#houseki_no_kuni_accessory201601_sp .caution p {
	color:#555555;
	font-size:10px;
	line-height:18px;
	text-align:center;
	margin:10%;
}

#houseki_no_kuni_accessory201601_sp .information .info_vis {
	width:100%;
	margin:0 0% 10% 0%;
}

#houseki_no_kuni_accessory201601_sp .information .info_text p {
	color:#3f3f3f;
	font-size:12px;
	line-height:20px;
	text-align:center;
	margin-bottom:30px;
}

#houseki_no_kuni_accessory201601_sp .information .term {
	margin-bottom:50px;
}

#houseki_no_kuni_accessory201601_sp .information .term p {
	font-size:14px;
	line-height:20px;
	text-align:center;
	width:240px;
	margin:0 auto 30px auto;
	padding:14px 0px;
	color:#a1a1a1;
	background:#e5e5e5;
}

#houseki_no_kuni_accessory201601_sp .about {
	width:94%;
	margin:0 3%;
	border-top:1px #adadad dotted;
	padding-top:10%;
}

#houseki_no_kuni_accessory201601_sp .about .about_logo {
	width:70%;
	margin:0 15% 10% 15%;
}

#houseki_no_kuni_accessory201601_sp .about h3 {
	color:#2c2929;
	font-size:16px;
	line-height:16px;
	text-align:left;
	width:90%;
	margin:0 5% 10px 5%;
}

#houseki_no_kuni_accessory201601_sp .about p {
	color:#232323;
	font-size:12px;
	line-height:18px;
	width:90%;
	margin:0 5% 10px 5%;
	text-align:left;
}

#houseki_no_kuni_accessory201601_sp .order-sheet {
	width:220px !important;
	margin:0 auto 0px auto !important;
}
#houseki_no_kuni_accessory201601_sp .order-sheet col {
	width:auto !important;
}
#houseki_no_kuni_accessory201601_sp .order-sheet th {
	display:none !important;
}
#houseki_no_kuni_accessory201601_sp .order-sheet td {
/*	padding:0px !important; */
}
#houseki_no_kuni_accessory201601_sp .order-sheet td.size {
	display:none !important;
}
#houseki_no_kuni_accessory201601_sp .order-sheet td button {
	width:220px !important;
	height:46px !important;
	font-size:14px !important;
	font-weight:bold !important;
	background:#e6bf7f !important;
	border:#9b8157 2px solid !important;
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	-ms-border-radius:0px !important;
	color:#725017 !important;
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;	
}

#houseki_no_kuni_accessory201601_sp .conv_02 .order-sheet td.size {
	display:table-cell !important;
	width:70px;
	color:#6e5937;
	font-weight:normal !important;
	font-size:20px;
}
#houseki_no_kuni_accessory201601_sp .conv_02 .order-sheet td button {
	width:150px !important;
}
#houseki_no_kuni_accessory201601_sp .conv_def table td {
	vertical-align:middle !important;
	font-size:16px;
	line-height:46px;
	padding-bottom:10px;
	font-weight:bold;
	color:#7D7D7D;
}
#houseki_no_kuni_accessory201601_sp .button.add-cart {
	width:150px;
	min-width:150px;
}

#houseki_no_kuni_accessory201601_sp div#overwrap {
    display: none;
}

#houseki_no_kuni_accessory201601_sp div#overwrap div#overwrap_bg {
    background: #000;
    opacity: 0.6;
    height: 100%;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#houseki_no_kuni_accessory201601_sp div#overwrap div#title_info_form {
    background-color: #FFF;
    height: 330px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 180px;
    width: 420px;
    z-index: 100;
    overflow: hidden;
}

#houseki_no_kuni_accessory201601_sp div#overwrap div#title_info_form div.over_close {
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 8px;
}

#houseki_no_kuni_accessory201601_sp .button.add-cart, .button.add-cart:hover {
    width: 180px;
    height: 40px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #bb0a0a;
    background: #e60b0b; /* Old browsers */
    background: -moz-linear-gradient(top,  #e60b0b -1%, #cf0b0b 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#e60b0b), color-stop(99%,#cf0b0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #e60b0b -1%,#cf0b0b 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60b0b', endColorstr='#cf0b0b',GradientType=0 ); /* IE6-9 */
}

#houseki_no_kuni_accessory201601_sp .button.add-cart:hover {
    opacity: 0.8;
}

#houseki_no_kuni_accessory201601_sp .button.favorite {
    height: 40px;
    box-shadow: none;
    border-radius: 3px;
}
#houseki_no_kuni_accessory201601_sp .to_login {
    float: right;
    font-size: 14px;
    margin: 20px 16px 10px 0;
}


/* copyright */
#houseki_no_kuni_accessory201601_sp p.copyright {
	text-align:center;
	margin:0px;
	font-size:10px;
	line-height:15px;
	color:#000000;
	padding:30px 0 30px 0;
}







/** text-align */
/**************************************/
.text_c { text-align: center; }
.text_r { text-align:  right; }
.text_l { text-align:   left; }


/** block */
/**************************************/
.block {
	display:         block;
}


/** margin */
/**************************************/
.ma0  { margin:  0px !important; }
.ma5  { margin:  5px !important; }
.ma10 { margin: 10px !important; }
.ma15 { margin: 15px !important; }
.ma20 { margin: 20px !important; }

.mt0  { margin-top:  0px !important; }
.mt5  { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.mr0  { margin-right:  0px !important; }
.mr5  { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.mb0  { margin-bottom:  0px !important; }
.mb5  { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb80 { margin-bottom: 80px !important; }

.ml0   { margin-left:   0px !important; }
.ml5   { margin-left:   5px !important; }
.ml10  { margin-left:  10px !important; }
.ml15  { margin-left:  15px !important; }
.ml20  { margin-left:  20px !important; }
.ml25  { margin-left:  25px !important; }
.ml30  { margin-left:  30px !important; }
.ml35  { margin-left:  35px !important; }
.ml40  { margin-left:  40px !important; }
.ml45  { margin-left:  45px !important; }
.ml50  { margin-left:  50px !important; }
.ml120 { margin-left: 120px !important; }

.ma_auto { margin-left: auto; margin-right: auto; }


/** padding */
/**************************************/
.pa0  { padding:  0px !important; }
.pa3  { padding:  3px !important; }
.pa5  { padding:  5px !important; }
.pa10 { padding: 10px !important; }
.pa15 { padding: 15px !important; }
.pa20 { padding: 20px !important; }

.pt0  { padding-top:  0px !important; }
.pt5  { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

.pr0  { padding-right:  0px !important; }
.pr5  { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }

.pb0  { padding-bottom:  0px !important; }
.pb5  { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pl0  { padding-left:  0px !important; }
.pl5  { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }


/** float */
/**************************************/
.fl  { float:  left !important; }
.fr { float: right !important; }


/** fix */
/**************************************/
.cl:after
{
	content:         "";
	height:          0;
	clear:           both;
	visibility:      hidden;
	display:         block;
}

.cl
{
	display:         inline-block;
}

/*\*/
* html .fix
{
	height:          1%;
}

.fix
{
	display:         block;
}

